149
Chizen Breastplate
Armour
0
Armor
Torso
68
53
0
0
0
Defence: 65; HP: 40; AP: -6 (U+)
2
Brucian
70
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\brucian\armour\brucian_heavyarmour_colony.ini
items\ani_ini\brucian\armour\brucian_heavyarmour_combat.ini
items\ani_ini\brucian\armour\brucian_heavyarmour_sprite.ini
items\ani_ini\brucian\armour\brucian_heavyarmour_base_sprite.ini